@font-face {
    font-family: 'Helvatica';
    font-weight: 400;
    font-style: normal;
    font-display: swap;
    src: url('/zs-customfonts/Helvatica/363248000000021007-400-normal.ttf');
}
@font-face {
    font-family: 'Helvatica';
    font-weight: 700;
    font-style: normal;
    font-display: swap;
    src: url('/zs-customfonts/Helvatica/363248000000021007-700-normal.otf');
}
@font-face {
    font-family: 'Helvatica';
    font-weight: 300;
    font-style: normal;
    font-display: swap;
    src: url('/zs-customfonts/Helvatica/363248000000021007-300-normal.ttf');
}
